# Class JspConfig.JspPropertyGroup

java.lang.Object
org.apache.jasper.compiler.JspConfig.JspPropertyGroup

Enclosing class:
  `JspConfig`

public static class JspConfig.JspPropertyGroup extends Object

Author:
  Kin-man Chung, Remy Maucherat

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getExtension()`
  `JspConfig.JspProperty`
  `getJspProperty()`
  `String`
  `getPath()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getPath

    public String getPath()

  - ### getExtension

    public String getExtension()

  - ### getJspProperty

    public JspConfig.JspProperty getJspProperty()